body {
  background-image: url('https://files.catbox.moe/ultbkb.png'); 
  background-size:cover ;
  background-attachment: fixed;
  margin:auto;
  height: 1200px;
}

.main {
  max-width: 950px;
  margin: 0 auto;
  height: auto;
}

.header {
  background-image: url('https://files.catbox.moe/f9iq4x.png');
  width: auto;
  height: 200px; 
}

.content {
  margin-top: 15px;
  display: flex;
  gap: 15px;
  
}

.sideL {
    background: url('https://files.catbox.moe/lcr8jg.png');
    height: 855px;
    width: 265px;
    padding-left: 10px;
    color: #CDAB55;
    
}

.sideL p {
  
  font-size: 20px;
  
}

.sideL h2{
    color: #CDAB55;
    text-align: center;
    
}

.sideL a{
    color: #CDAB55;
    text-align: left;
    text-decoration: none;
}

.sideL a:hover{
    color: #B72129;
    text-align: left;
    text-decoration: none;
}

footer {
  margin-top: 15px;
  background: url('https://files.catbox.moe/04jqw9.png');
  width: auto;
  height: 100px;
}

.sideR {
    background: url('https://files.catbox.moe/6ecruj.png');
    background-size:cover ;
    height: 855px;
    width: stretch;
    padding-left: 13px;
    padding-right: 13px ;
}

.back {
    background: #F2C964;
    height: 35px;
    width: 80px;
    float: left;
    margin: 10px;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}


.back a {
  font-family: "Electrolize", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  color: #B72129;
  text-decoration: none;
}

.back a:hover {
  color: black;
  font-style: italic;
}

p {
  font-family: "Electrolize", sans-serif;
  font-weight: 400;
  font-style: normal;
}

a {
  font-family: "Electrolize", sans-serif;
  font-weight: 400;
  font-style: normal;
}

footer p {
  font-family: "Electrolize", sans-serif;
  font-weight: 400;
  font-size: 20px;
  font-style: normal;
  color: #E8D4A1;
 
}


footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    flex-direction: row;
    align-items: center;
}


h1 {
  font-family: "Elms Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
 
}

.sideR p {
  font-family: "Inconsolata", monospace;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
    font-size: 20px;
}
 
hr {
  border: solid 2px #9C1C23;
  
} 

.imgsflex {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}


.img1 {
  background: url('https://i.pinimg.com/736x/f7/0c/ae/f70cae7fd3d66bd3f6b7acf5d8f99ddf.jpg');
  width: 200px;
  height: 200px;
  background-size: cover;
}

.img2 {
  background: url('https://i.pinimg.com/736x/5a/49/d7/5a49d7ce7b77a1f15f6b4649f141e254.jpg');
  width: 200px;
  height: 200px;
  background-size: cover;
}

.img3 {
  background: url("https://i.pinimg.com/736x/76/a3/2b/76a32b961a7a3f8d51c5b133a67320cf.jpg");
  width: 200px;
  height: 200px;
  background-size: cover;
}

h2 {
    font-family: "Elms Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.sideR a{
  color: #9D1C23;
  text-decoration: none;
  font-size: 30px;
  
}

.sideR a:hover{
  background: #9D1C23;
  text-decoration: none;
  color:black;
}


.flex h1 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  
}

li {
 font-family: "Inconsolata", monospace;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    font-size: 20px;
  
}

.info{
  margin-top: 10px;
  font-size: 30px;
  
}


.rssimg {
  
  width: 30px;
  
}